## segment geospatial-0.10.7

=== requirements.txt ===
gdown
geopandas
huggingface_hub
leafmap
localtileserver
matplotlib
opencv-python-headless
patool
pycocotools
pyproj
rasterio
segment-anything-hq
segment-anything-py
timm
tqdm
xarray
xyzservices
