=== debian/control ===
Source: segment
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Rail Aliev <rail@i-rs.ru>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libcommons-logging-java,
 libmaven-jaxb2-plugin-java,
 maven-debian-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/segment.git
Vcs-Browser: https://salsa.debian.org/java-team/segment
Homepage: https://loomchild.net/tag/segment/

Package: libsegment-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Rule based text splitting library
 Segment library is used to split text into segments, for example sentences.
 Splitting rules are read from SRX file, which is standard format for this
 task.
