=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/loomchild/segment/tags .*/([\d\.]+).tar.gz
